@charset "UTF-8";
/* CSS Document */
/*===================================================
	画面用CSS（PC/SMP）
===================================================*/
/*////////////////////////////////////////////////////////////
	TOP
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .topMain .topKvContainer {
    padding: 20px;
  }
  .topMain .topKvContainer .topKvTitle {
    padding: 30px 0 0;
  }
  .topMain .topKvContainer .topKvTitle .subTitle {
    width: 100%;
    max-width: 300px;
    margin: 0 0 30px;
  }
  .topMain .topKvContainer .topKvTitle .kvTitle {
    width: 100%;
    max-width: 400px;
  }
  .topMain .topKvContainer .photoBox {
    max-width: 600px;
    margin: 0 auto;
  }
  .topMain .topKvContainer .photoBox::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .topMain .sec01 {
    margin: 0;
    padding: 40px 0 40px 20px;
  }
  .topMain .sec01 .secContainer {
    padding: 30px 20px;
  }
  .topMain .sec01 .secBox .mainBox {
    margin: 0 0 20px;
  }
  .topMain .sec01 .secBox .mainBox .secTtlBox {
    margin: 0 0 20px;
  }
  .topMain .sec01 .secBox .mainBox .secTtlBox .secTtl01 {
    font-size: 18px;
  }
  .topMain .sec01 .secBox .mainBox .secTtlBox .secTtl02 {
    font-size: 22px;
  }
  .topMain .sec01 .secBox .subBox .ttl {
    margin: 0 0 15px;
    font-size: 30px;
    line-height: 1.2;
  }
  .topMain .sec01 .secBox .subBox .photo {
    max-width: 330px;
    margin: 0 0 30px;
  }
  .topMain .sec01 .secBox .subBox .more {
    width: 240px;
  }
  .topMain .sec02 {
    padding: 60px 0 100px;
  }
  .topMain .sec02 .secTtlBox {
    margin: 0 0 40px;
  }
  .topMain .sec02 .secTtlBox:after {
    width: 250px;
    height: 12px;
  }
  .topMain .sec02 .secTtlBox .secTtl01 {
    font-size: 18px;
  }
  .topMain .sec02 .secTtlBox .secTtl02 {
    font-size: 22px;
  }
  .topMain .sec02 .secPanel01 {
    margin: 0 0 40px;
    padding: 0 20px;
  }
  .topMain .sec02 .secPanel01:before {
    width: 100vw;
    height: 300px;
    background: url(https://old-coins-3kou.jp/system_panel/uploads/images/top_sec02_bg.png) no-repeat;
    background-size: cover;
  }
  .topMain .sec02 .secPanel01 .chart {
    max-width: 330px;
    margin: 0 auto 30px;
  }
  .topMain .sec02 .secPanel01 .listBox {
    max-width: 600px;
  }
  .topMain .sec02 .secPanel01 .listBox .ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .topMain .sec02 .secPanel01 .listBox .ul .li {
    width: calc(50% - 5px);
    max-width: none;
  }
  .topMain .sec02 .secPanel01 .listBox .list01 {
    max-width: 600px;
    margin: 0 auto 10px;
  }
}
@media (max-width: 1024px) and (min-width: 1025px) {
  .topMain .sec02 .secPanel01 .chart {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 550px;
  }
  .topMain .sec02 .secPanel01 .listBox .ul .photo02 {
    position: relative;
    top: 20px;
  }
  .topMain .sec02 .secPanel01 .listBox .ul .photo04 {
    position: relative;
    top: 20px;
  }
}
@media (max-width: 1024px) {
  .topMain .sec02 .secPanel02 .txt {
    margin: 0 0 30px;
  }
}
/*////////////////////////////////////////////////////////////
	about
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .aboutMain .sec01 {
    padding: 50px 0;
  }
  .aboutMain .sec01 .secTtl {
    margin: 0 0 20px;
    font-size: 20px;
  }
  .aboutMain .sec01 .txtBox01 .photo {
    position: static;
    width: 250px;
    margin: 20px 0 0;
  }
  .aboutMain .sec01 .txtBox02 {
    margin: 30px 0 0;
  }
  .aboutMain .sec02 {
    padding: 0 0 60px;
  }
  .aboutMain .sec02::before {
    height: calc(100% - 50px);
  }
  .aboutMain .sec02 .mvBox {
    margin: 0 0 40px;
  }
  .aboutMain .sec02 .mvBox .secTtl {
    width: 200px;
    height: 80px;
    font-size: 20px;
  }
  .aboutMain .sec02 .listBox .ul .li {
    padding: 20px;
  }
  .aboutMain .sec02 .listBox .ul .li + .li {
    margin: 20px 0 0;
  }
  .aboutMain .sec02 .listBox .ul .li .dl {
    padding: 110px 0 0;
  }
  .aboutMain .sec02 .listBox .ul .li .dl .dt {
    font-size: 18px;
  }
  .aboutMain .sec02 .listBox .ul .li:nth-child(1) .dl {
    background: url(https://old-coins-3kou.jp/system_panel/uploads/images/about_sec01_icon_01.png) center top no-repeat;
    background-size: 80px auto;
  }
  .aboutMain .sec02 .listBox .ul .li:nth-child(2) .dl {
    background: url(https://old-coins-3kou.jp/system_panel/uploads/images/about_sec01_icon_02.png) center top no-repeat;
    background-size: 130px auto;
  }
  .aboutMain .sec02 .listBox .ul .li:nth-child(3) .dl {
    background: url(https://old-coins-3kou.jp/system_panel/uploads/images/about_sec01_icon_03.png) center top no-repeat;
    background-size: 110px auto;
  }
  .aboutMain .sec03 {
    padding: 60px 0;
  }
  .aboutMain .sec03 .secTtl {
    margin: 0 0 30px;
    font-size: 20px;
  }
  .aboutMain .sec03 .topBox {
    margin: 0 0 40px;
  }
  .aboutMain .sec03 .topBox .dl .dt {
    margin: 0 0 15px;
    font-size: 18px;
  }
  .aboutMain .sec03 .secBox {
    max-width: 800px;
    margin: 0 auto 40px;
  }
  .aboutMain .sec03 .secBox .dl {
    padding: 15px 0;
  }
  .aboutMain .sec03 .secBox .dl .dt {
    padding: 15px 10px;
    font-size: 18px;
  }
  .aboutMain .sec03 .secBox .dl .dd {
    padding: 15px 10px;
    font-size: 16px;
  }
  .aboutMain .sec03 .secPanel01 {
    margin: 0 0 60px;
  }
  .aboutMain .sec03 .secPanel01 .pTtl {
    margin: 0 0 10px;
    font-size: 20px;
  }
  .aboutMain .sec03 .secPanel01 .txt {
    margin: 0 0 20px;
  }
  .aboutMain .sec03 .secPanel01 .ol {
    font-size: 18px;
  }
  .aboutMain .sec03 .secPanel01 .ol .li + .li {
    margin: 10px 0 0;
  }
  .aboutMain .sec03 .secPanel02 .pTtl {
    margin: 0 0 10px;
    font-size: 20px;
  }
  .aboutMain .sec03 .secPanel02 .topTxt {
    margin: 0 0 40px;
  }
}
/*////////////////////////////////////////////////////////////
	service
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .serviceMain .sec01 {
    padding: 50px 0;
  }
  .serviceMain .sec01 .secTtl {
    margin: 0 0 20px;
    font-size: 20px;
  }
  .serviceMain .sec02 {
    padding: 50px 0;
  }
  .serviceMain .sec02 .secTtl {
    margin: 0 0 30px;
    font-size: 20px;
  }
  .serviceMain .sec02 .listPanel {
    margin: 0 0 60px;
  }
  .serviceMain .sec02 .listPanel .listBox .ul .li {
    padding: 20px 0;
  }
  .serviceMain .sec02 .listPanel .listBox .ul .dl .dt {
    min-height: 0;
    padding: 15px 10px;
    font-size: 20px;
  }
  .serviceMain .sec02 .listPanel .listBox .ul .dl .dd {
    padding: 10px;
  }
  .serviceMain .sec02 .secPanel {
    margin: 0 0 40px;
    padding: 20px;
  }
  .serviceMain .sec02 .secPanel .ttl {
    position: relative;
    margin: 0 0 25px;
    padding: 0 0 20px;
    font-size: 20px;
  }
  .serviceMain .sec02 .secPanel .ttl:after {
    width: 100px;
  }
  .serviceMain .sec02 .messageBox .message {
    position: relative;
    padding: 0 0 20px;
    font-size: 20px;
  }
  .serviceMain .sec02 .messageBox .message:after {
    width: 100px;
  }
  .serviceMain .sec03 {
    padding: 50px 0 100px;
  }
  .serviceMain .sec03 .secTtl {
    margin: 0 0 30px;
    font-size: 20px;
  }
  .serviceMain .sec03 .secContainer01 {
    margin: 0 0 60px;
  }
  .serviceMain .sec03 .secContainer01 .secPanel .ttl > * {
    padding: 3px 20px;
  }
  .serviceMain .sec03 .secContainer01 .secPanel .price p {
    font-size: 20px;
  }
  .serviceMain .sec03 .secContainer01 .secPanel .price .em {
    font-size: 30px;
  }
  .serviceMain .sec03 .secContainer01 .secPanel .txt01 {
    font-size: 16px;
  }
  .serviceMain .sec03 .secContainer02 .secPanel + .secPanel {
    margin: 20px 0 0;
  }
  .serviceMain .sec03 .secContainer02 .secPanel .ttl {
    font-size: 20px;
  }
  .serviceMain .sec03 .secContainer02 .secPanel .ttl:after {
    width: 100px;
  }
  .serviceMain .sec03 .secContainer02 .secPanelList {
    margin: 0 0 20px;
  }
}
/*////////////////////////////////////////////////////////////
	company
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .companyMain .sec01 {
    padding: 50px 0;
  }
  .companyMain .sec01 .secTtl {
    margin: 0 0 20px;
    font-size: 20px;
  }
  .companyMain .sec01 .txtBox02 {
    margin: 30px 0 0;
  }
  .companyMain .sec01 .txtBox03 {
    margin: 30px 0 0;
  }
  .companyMain .sec01 .txtBox03 .photoBox {
    margin: 30px 0 0;
  }
  .companyMain .sec02 {
    padding: 50px 0;
  }
  .companyMain .sec02 .secTtl {
    margin: 0 0 30px;
    font-size: 20px;
  }
  .companyMain .sec02 .infoBox .dl + .dl {
    margin: 10px 0 0;
  }
  .companyMain .sec02 .infoBox .dl .dt {
    padding: 5px 10px;
    text-align: left;
  }
  .companyMain .sec02 .infoBox .dl .dd {
    padding: 10px;
  }
  .companyMain .mapBox {
    margin: 0 0 100px;
  }
}
/*////////////////////////////////////////////////////////////
	contact
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .contactMain .sec01 {
    padding: 60px 0;
  }
  .contactMain .sec01::before {
    height: 250px;
  }
  .contactMain .sec01 .secContainer {
    margin: 0 auto 60px;
  }
  .contactMain .sec01 .secContainer .photoBox {
    max-width: 600px;
    margin: 0 auto 30px;
  }
  .contactMain .sec01 .secContainer .photoBox:before {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .contactMain .sec01 .secContainer .txtBox .list {
    padding: 0;
  }
  .contactMain .sec01 .secContainer .txtBox .list .ul {
    max-width: 450px;
  }
  .contactMain .sec01 .secContainer .txtBox .list .ul .li {
    padding: 15px 10px;
  }
  .contactMain .sec01 .secContainer .txtBox .list .ul .li p {
    padding: 0 0 0 30px;
    background: url(https://old-coins-3kou.jp/system_panel/uploads/images/contact_sec01_check.png) left center no-repeat;
    background-size: 20px auto;
  }
  .contactMain .sec01 .secContainer .txtBox .message {
    margin: 40px 0 0;
    font-size: 18px;
    text-align: center;
  }
  .contactMain .sec01 .telBox .dl .dt {
    font-size: 20px;
  }
  .contactMain .sec01 .telBox .dl .dd a p {
    font-size: 18px;
  }
  .contactMain .sec01 .telBox .dl .dd a .em {
    font-size: 30px;
  }
  .contactMain .sec02 {
    margin: 0 0 60px;
    padding: 50px 0;
  }
  .contactMain .sec02 .secTtl {
    margin: 0 0 30px;
    font-size: 20px;
  }
}
/*////////////////////////////////////////////////////////////
	form
///////////////////////////////////////////////////////////*/
@media (max-width: 1024px) {
  .formMain .contactForm .form .checkList .ul {
    padding: 0;
  }
  .formMain .contactForm .formBox + .formBox {
    margin-top: 40px;
  }
  .formMain .contactForm .formBox > .dl {
    display: block;
    width: 100%;
    padding: 10px;
  }
  .formMain .contactForm .formBox > .dl::before {
    display: none;
  }
  .formMain .contactForm .formBox > .dl.line .dt {
    padding: 10px;
  }
  .formMain .contactForm .formBox > .dl > .dt {
    display: block;
    width: 100%;
    margin: 0;
    padding: 10px;
  }
  .formMain .contactForm .formBox > .dl > .dt .span {
    width: auto;
    min-width: 0;
    margin-right: 10px;
    padding: 0;
    font-size: 16px;
    text-align: left;
  }
  .formMain .contactForm .formBox > .dl > .dt .span br {
    display: none;
  }
  .formMain .contactForm .formBox > .dl > .dt .em {
    font-size: 12px;
    vertical-align: middle;
  }
  .formMain .contactForm .formBox > .dl > .dt .aside {
    margin-top: 5px;
  }
  .formMain .contactForm .formBox > .dl > .dt .aside p {
    font-size: 12px;
  }
  .formMain .contactForm .formBox > .dl > .dt .aside p br {
    display: none;
  }
  .formMain .contactForm .formBox > .dl > .dd {
    display: block;
    width: 100%;
    padding: 10px;
    border-bottom: none;
  }
  .formMain .contactForm .formBox .radioBox {
    padding: 0;
  }
  .formMain .contactForm .formBox .radioList01 .list {
    display: block;
    margin: 0;
  }
  .formMain .contactForm .formBox .radioList01 .list + .list {
    margin: 20px 0 0;
  }
  .formMain .contactForm .formBox .checkList01 .ul .li {
    display: block;
  }
  .formMain .contactForm .formBox .checkList01 .ul .li + .li {
    margin: 10px 0 0;
  }
  .formMain .contactForm .formBox .checkList01 .checkItem {
    display: inline-block;
    padding: 0 5px 0 0;
  }
  .formMain .contactForm .formBox .checkList01 .checkItem + input {
    display: inline-block;
    width: 150px;
  }
  .formMain .contactForm .formBox .addressBox .dl,
.formMain .contactForm .formBox .dateBox .dl {
    display: block;
  }
  .formMain .contactForm .formBox .addressBox .dl .dt,
.formMain .contactForm .formBox .dateBox .dl .dt {
    display: block;
    width: 100%;
  }
  .formMain .contactForm .formBox .addressBox .dl .dd,
.formMain .contactForm .formBox .dateBox .dl .dd {
    display: block;
  }
  .formMain .contactForm .formBox .datePanel {
    display: block;
    font-size: 14px;
  }
  .formMain .contactForm .formBox .datePanel + .datePanel {
    margin: 20px 0 0;
  }
  .formMain .contactForm .formBox .datePanel > * {
    padding: 0 0 5px;
  }
  .formMain .contactForm .formBox .datePanel input {
    width: 60px;
  }
  .formMain .contactForm .formBox .datePanel .selectBox {
    width: 60px;
  }
  .formMain .contactForm .formBox .datePanel .dateTtl {
    margin: 0 10px 0 0;
  }
  .formMain .contactForm .formBox .datePanel .dateTxt {
    margin: 0 5px;
  }
  .formMain .contactForm .formBox .dateBox input[type=text] {
    width: 70px;
  }
  .formMain .contactForm .formBox .dateBox .radioList {
    display: block;
    margin: 10px 0 0;
  }
  .formMain .contactForm .formBox .selectBox {
    width: 180px;
  }
  .formMain .contactForm .formBox .privacy .agreeBox {
    height: 250px;
    padding: 20px 10px;
  }
  .formMain .contactForm .fileUploadBox {
    display: block;
  }
  .formMain .contactForm .fileUploadBox .fileBox {
    width: 100%;
  }
  .formMain .contactForm .fileUploadBox .fileArea {
    display: block;
  }
  .formMain .contactForm .fileUploadBox .fileArea .inputFile {
    width: 200px;
  }
  .formMain .contactForm .fileUploadBox .fileArea > p,
.formMain .contactForm .fileUploadBox .fileArea .fileTxt {
    width: 100%;
    margin: 10px 0 0;
  }
  .formMain .contactForm .fileUploadTitleBox {
    margin: 40px 0 20px;
  }
  .formMain .contactForm .fileUploadTitleBox .fileUploadTitle p {
    padding: 0 15px 0 0;
    font-size: 20px;
  }
}